Loading...
Searching...
No Matches
smartlock::Keypad::PINEnteredEvent Struct Reference

PIN entered event. More...

`import <Keypad.idl;`

Inheritance diagram for smartlock::Keypad::PINEnteredEvent:

## Public Attributes

MetaData | metaData
| MetaData of this keypad.
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

PIN entered event.

A PIN was entered on this Keypad, retrieve it by using getPIN().

Definition at line 40 of file Keypad.idl.

## Member Data Documentation

## metaData

MetaData smartlock::Keypad::PINEnteredEvent::metaData

MetaData of this keypad.

Definition at line 41 of file Keypad.idl.

The documentation for this struct was generated from the following file:

- Keypad.idl